/*
zzzzzzz
No comment ... Ca ne pouvait pas attendre 15j il faut croire
C'est une histoire d'uniformisation du design des boutons
*/

.bp-home .btn {
    min-width: initial !important;
    width: max-content !important;
    font-size: 1rem !important;
}

.home-news-highlight-button {
    font-weight: 400 !important;
    font-size: 1rem !important;
}

header.header-home .slideshow-buttons a.btn-slideshow {
    font-size: 1rem !important;
    text-transform: initial !important;
}

.home-news-highlight-excerpt {
    text-align: left !important;
}